How to fix fglrx error after upgrading to 2.6.35 kernel in Ubuntu lucid

This tutorial will explain How to fix fglrx error after upgrading to 2.6.35 kernel in Ubuntu lucid

Full Story